Delete organization
curl --request DELETE \
--url https://atollhq.com/api/orgs/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://atollhq.com/api/orgs/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://atollhq.com/api/orgs/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true
}{
"error": "Unauthorized",
"code": "unauthorized"
}{
"error": "Unauthorized",
"code": "unauthorized"
}{
"error": "Unauthorized",
"code": "unauthorized"
}{
"error": "Unauthorized",
"code": "unauthorized"
}{
"error": "Unauthorized",
"code": "unauthorized"
}Organizations
Delete organization
Owner only. Deletes the organization in one database transaction and atomically queues every attachment path for cleanup from the transitional public and private buckets. Physical object cleanup is processed asynchronously by a service-authenticated retry worker.
DELETE
/
api
/
orgs
/
{id}
Delete organization
⌘I

